DIV#footer {
	position:static;
	float:left;
	z-index:inherit;
}
div#nav ul li ul li a table { 
	display:none;
	position:absolute;
	z-index: 10;
	left: 140px;
	top: 0px;
	border-collapse:collapse;
	margin-top: 0px;
	width: 140px;
	background-color:none;
}
div#nav ul li ul li a:hover table {
	display:block;
	background: url(../images/bg_menu_sub2.gif) top left #f08a01;
	border:1px solid #000000;
}